@import url(//fonts.googleapis.com/css?family=Lato:400,700);
body {
	background-color:  /*{body|background-colour}*/;
	background-image: none /*{body|background-image}*/;
	font-family: "Lato", Arial, Sans-serif;
	color:  /*{body|text-colour}*/;
}
a, a:hover, a:active {
	color:  /*{body|link-colour}*/;
}
.navbar-default {
	background-color: rgba(255, 255, 255, 0) /*{header|background-colour}*/;
	border-color: rgba(255, 255, 255, 0) /*{header|background-colour}*/;
}
.navbar-default .navbar-nav > li > a,.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:active, .navigation-list li a {
	color:  #222 /*{header|link-colour}*/;
	font-size: 14px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: rgba(255, 255, 255, 0.09);
	border-radius: 8px;
}
.navbar-default .navbar-collapse {
	padding: 0;
}

#main-content {
	background-color:  #FFFFFF ;
}
.npopup .btn {
	padding: 12px 19px;
}
.breadcrumb {
	background:none;
}
.wrapper-category-home {
	margin-bottom: 20px;
}
.topbar--Wrap {
	background-color: rgba(99, 47, 99, 1) /*{header|top-navigation-colour}*/;
}
.topbar--Wrap .topbar--wrap--form * {
	background: transparent;
	border-color: transparent;
	box-shadow: none;
	color: #fff /*{header|top-navigation-link-colour}*/;
}

.topbar--Wrap .topbar--wrap--nav > li > a, .input-group .form-control:last-child {
	color: #fff /*{header|top-navigation-link-colour}*/;
}

.wrap-top-search .form-control,
.wrap-top-search .input-group .form-control:last-child {
	background: #fff;
	border-color: #fff;
	color: #632f63;
}

.topbar--Wrap input::-webkit-input-placeholder {
color: #632f63 /*{header|top-navigation-link-colour}*/;
}
.topbar--Wrap input:-moz-placeholder { /* Firefox 18- */
color: #632f63 /*{header|top-navigation-link-colour}*/;
}
.topbar--Wrap input::-moz-placeholder {  /* Firefox 19+ */
color: #632f63 /*{header|top-navigation-link-colour}*/;
}
.topbar--Wrap input:-ms-input-placeholder {
color: #632f63 /*{header|top-navigation-link-colour}*/;
}
.wrapper-footer {
	background-color: rgba(99, 47, 99, 1) /*{footer|background-colour}*/;
}
.wrapper-footer hr {
	border-color: transparent;
}
.wrapper-footer p,.wrapper-footer h1,.wrapper-footer h2,.wrapper-footer h3,.wrapper-footer h4,.wrapper-footer h5,.wrapper-footer h6 {
	color:  /*{footer|text-colour}*/;
}
.wrapper-footer a, .wrapper-footer a:hover, .wrapper-footer a:active {
	color:  /*{footer|link-colour}*/;
}
.btn-primary {
	color: #666;
	background-color:  #fff/*{buttons|primary-colour}*/;
	border-color: #ccc /*{buttons|primary-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	color: #FFFFFF;
	background-color:  /*{buttons|primary-colour}*/;
	border-color:  /*{buttons|primary-colour}*/;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color:  /*{buttons|primary-colour}*/;
	border-color:  /*{buttons|primary-colour}*/;
}
.btn-success {
	color: #ffffff;
	background-color: #d40000  /*{buttons|secondary-colour}*/;
	border-color: #d40000  /*{buttons|secondary-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	color: #ffffff;
	background-color:  #8f0000 /*{buttons|secondary-colour}*/;
	border-color:  #8f0000 /*{buttons|secondary-colour}*/;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color:  /*{buttons|secondary-colour}*/;
	border-color:  /*{buttons|secondary-colour}*/;
}
.payment-icon-discover {
    margin-top: 10px;
    height: 10px;
    background-position: 0px -186px;
}
.payment-icon-diners {
    margin-top: 7px;
    height: 16px;
    background-position: 0px -196px;
}

/* Tweaks */

@media (min-width: 768px) {
	.navbar-nav > li > a {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.navbar-nav.navbar-right:last-child {
		margin-right: 0;
	}
}


.navbar {
	min-height: auto;
}

.navbar-default {
    margin: 0;
}

.wrap-top-search .form-control {
	color: #fff;
}

.wrap-top-search .btn {
	color: #fff;
}

.topbar--Wrap .topbar--wrap--form {
	height: auto;
}


.wrapper-header {
	padding: 15px 0 0;
}

.wrapper-header .logo {
	margin-top: 0;
}

.wrapper-left-link,
.wrapper-right-cart {
	padding-top: 25px;
}

.wrapper-right-cart .fa-shopping-cart {
	font-size: 20px;
}

.wrapper-left-link .nav > li > a {
	font-size: 15px;
}

.wrapper-left-link .nav > li > a:hover,
.wrapper-left-link .nav > li > a:focus {
	font-size: 15px;
}

.wrap-usp p,
.wrap-top-contact p {
	margin-bottom: 0;
	color: #fff;
	padding: 10px 0;
}

.wrap-usp p a,
.wrap-top-contact p a {
	color: #fff;
}

#homepageCarousel {
	margin-bottom: 20px;
}

@media (max-width: 1199px) {

	.wrapper-left-link .nav > li > a {
		font-size: 13px;
		padding: 10px;
	}

	.wrapper-left-link .nav > li > a:hover,
	.wrapper-left-link .nav > li > a:focus {
		font-size: 13px;
	}
}

@media (max-width: 991px) {

	.wrapper-desk-logo {
		padding: 0;
	}

	.wrapper-left-link .nav > li > a {
		padding: 10px 5px;
		font-size: 11px;
	}

	.wrapper-left-link .nav > li > a:hover,
	.wrapper-left-link .nav > li > a:focus {
		font-size: 11px;
	}

	.wrapper-left-link,
	.wrapper-right-cart {
		padding-top: 15px;
	}

}


.row-home-categories {
	padding-bottom: 15px;
}

.home-categ-conts {
	width: 100%;
	float: left;
	margin-bottom: 16px;
	cursor: pointer;
	background: #010101;
}

.home-categ-img {
	width: 100%;
	height: 150px;
	float: left;
	text-indent: -9999px;
	-o-transition: opacity .3s;
    -ms-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
}

.home-categ-name {
	width: 100%;
	height: 44px;
	padding: 5px 20px;
	float: left;
	display: table;
	background: #010101;
}

.home-categ-name-conts {
    display: table-cell;
    vertical-align: middle;
}

.home-categ-name-conts h3 {
	margin-bottom: 0;
	font-size: 14px;
	color: #fff;
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
}

.home-categ-conts:hover,
.home-categ-conts:focus {
	background: #632f63;
}

.home-categ-conts:hover .home-categ-name,
.home-categ-conts:focus .home-categ-name {
	background: #632f63;
}

.home-categ-conts:hover .home-categ-img,
.home-categ-conts:focus .home-categ-img {
	opacity: 0.8;
}

@media (max-width: 1199px) {

	.home-categ-img {
		height: 120px;
	}
}

@media (max-width: 991px) {

	.home-categ-img {
		height: 80px;
	}

	.home-categ-name {
		height: 36px;
		padding: 3px 10px;
	}

	.home-categ-name-conts h3 {
		font-size: 12px;
	}
}

@media (max-width: 767px) {

	.home-categ-img {
		height: 130px;
	}
}

@media (max-width: 500px) {

	.home-categ-img {
		height: 100px;
	}

	.home-categ-name {
		padding: 3px 8px;
	}

	.home-categ-name-conts h3 {
		font-size: 10px;
	}
}


@media (max-width: 400px) {

	.home-categ-img {
		height: 80px;
	}
}

@media (max-width: 350px) {

	.home-categ-img {
		height: 70px;
	}
}

.giftm textarea {
	height: 250px !important;
}

table {
  background-color: transparent;
}
th {
  text-align: left;
}
.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  border-top: 1px solid #bbb;
}
.table > thead > tr > th {
  border-bottom: 2px solid #bbb;
}

.table > tbody + tbody {
  border-top: 2px solid #bbb;
}

.table-bordered {
  border: 1px solid #bbb;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border: 1px solid #bbb;
}

._step {
	margin-bottom: 20px;
}

.wrap-ship-order-to {
	font-size: 16px;
}

.wrap-ship-order-to .radio {
	padding-bottom: 5px;
}

.order-summary {
	border: 2px solid #bbb;
}
p.usp {
    font-size: 18px;
    color: #9a449a;
    padding-top: 40px;
    margin-bottom: 0;
}
p.usp > span{
	padding-left: 15px;
}
@media(max-width: 991px){
	p.usp {
		font-size: 15px;
    	padding-top: 20px;
	}
}

.navbar-default .navbar-nav > li.checkout-link a {
	color: #d50000;
	font-weight: 700;
}

#recent_sales_ticker {
	z-index: 3;
}

.list-social-top{
    margin: 0px;
    
}


.wrap-usp p, .wrap-top-contact p a {
	padding: 0px;
	font-size: 14px !important;

}
.list-social-top li a i {
	color: #fff;
}